/*
 * CSS Media Queries styles
 * Author: http://stuffandnonsense.co.uk/blog/about/hardboiled_css3_media_queries/
 */
 
/* Smartphones (portrait and landscape) ----------- */
@media only screen 
and (max-width : 600px) {
    /*Content*/
    #content{
        width: 95%;
        margin: 0 auto;
    }
    #divResponsiveFeaturedProduct{
        width:100%;
    }
    #divHowToOrderPanel {
        display: none;
    }
    #divDesktopPromotionHeader{
        display: none;
    }
    #divMicroPromotionHeader{
        display: block;
        width:100%;
        margin: 10px auto 0;
        
    }
    #divDesktopPromotionContent{
        display: none;
    }
    #divMicroPromotionContent{
        width: 100%;
    }
    #divDesktopClearanceDeals{
        display: none;
    }
    #divMicroClearanceDeals{
        width: 95%;
        margin: 0 auto;
    }
    #imgDesktopPackageDeliveryProtection{
        display: none;
    }
    #imgMicroPackageDeliveryProtection{
        display: block;
        width: 95%;
        margin: 0 auto;
    }
    
    /*Classes*/
    .on .featureProductLink{
        background: url('http://www.ipmart.com.my/main/lang/en/graphic/main_banner/active_banner_btn_2.png') no-repeat !important; background-size:12px 12px !important;
    }
    .featureProductLink{
        background: url('http://www.ipmart.com.my/main/lang/en/graphic/main_banner/inactive_banner_btn_2.png') no-repeat !important; background-size:12px 12px !important;
    }
    .clsMicroClickLoadMore{
        display: block;
    }
}


/* Ipads and above----------- */
@media only screen 
and (min-width : 601px) {
    /*Content*/
    #content{
        width: 1010px;
    }
    #divResponsiveFeaturedProduct{
        min-width: 1010px;
        max-width: 1010px;
    }
    #divHowToOrderPanel {
        display: block;
    }
    #divDesktopPromotionHeader{
        display: block;
        float:left;
        margin-top:5px;
    }
    #divMicroPromotionHeader{
        display: none;
    }
    #divDesktopPromotionContent{
        display: block;
    }
    #divMicroPromotionContent{
        display: none;
    }
    #divDesktopClearanceDeals{
        display: block;
    }
    #divMicroClearanceDeals{
        display: none;
    }
    #imgDesktopPackageDeliveryProtection{
        display: block;
        margin-top: 10px;
        margin-left: -5px;
    }
    #imgMicroPackageDeliveryProtection{
        display: none;
    }
    
    /*Classes*/
    .on .featureProductLink{
        background: url('http://www.ipmart.com.my/main/lang/en/graphic/main_banner/active_banner_btn_2.png') no-repeat !important;
    }
    .featureProductLink{
        background: url('http://www.ipmart.com.my/main/lang/en/graphic/main_banner/inactive_banner_btn_2.png') no-repeat !important;
    }
    .clsMicroClickLoadMore{
        display: none;
    }
    
}